package com.emr.entity;

public class Zd_Icd_Code {
    private String code;

    private String icd9;

    private String name;

    private String icdCount;

    private String pyCode;

    private String fiveCode;

    private String icdBy;

    private String icdAdd;

    private Integer serialNo;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code == null ? null : code.trim();
    }

    public String getIcd9() {
        return icd9;
    }

    public void setIcd9(String icd9) {
        this.icd9 = icd9 == null ? null : icd9.trim();
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getIcdCount() {
        return icdCount;
    }

    public void setIcdCount(String icdCount) {
        this.icdCount = icdCount == null ? null : icdCount.trim();
    }

    public String getPyCode() {
        return pyCode;
    }

    public void setPyCode(String pyCode) {
        this.pyCode = pyCode == null ? null : pyCode.trim();
    }

    public String getFiveCode() {
        return fiveCode;
    }

    public void setFiveCode(String fiveCode) {
        this.fiveCode = fiveCode == null ? null : fiveCode.trim();
    }

    public String getIcdBy() {
        return icdBy;
    }

    public void setIcdBy(String icdBy) {
        this.icdBy = icdBy == null ? null : icdBy.trim();
    }

    public String getIcdAdd() {
        return icdAdd;
    }

    public void setIcdAdd(String icdAdd) {
        this.icdAdd = icdAdd == null ? null : icdAdd.trim();
    }

    public Integer getSerialNo() {
        return serialNo;
    }

    public void setSerialNo(Integer serialNo) {
        this.serialNo = serialNo;
    }
}